Subject: Re: Tape & Floppy
From: [email-masked] (Chris Faylor)

25 Nov 1997 02:52:23 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Alex  <[email-masked]> wrote:
>On 23 Nov 1997, Michael Hirmke wrote:
>
>> >That's exactly what I would like to do - unfortunately my C is even worse
>> >than my English.
>> 
>> Never excuse for using bad English :)
>
>Yeah, but the worst english is typed/spoken by those who speak it as a
>native language. ;-)

I am always awed and humbled by the number of people who communicate here
for whom English is not their native language.  I speak exactly one language
and that's nothing to be proud of.

How could you possibly *not* excuse an honest attempt to communicate?
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".